.formulas {
	p {
		margin-left: 5px;
		margin-bottom: 0px;
        font-size: 12px;
	}
	.chips {
		box-sizing: border-box;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		padding: 2px;

		& > div {
			margin: 4px;
		}
	}
}
